<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="07-01" Constr="Сеть водопровода от проектируемой сети водоснабжения Д-300мм по ул.Подводников до границы инженерно-технических сетей жилого дома по ул.Подводников,80(1,2 этапы)" Description="Благоустройство"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="внешние инженерные сети водоснабжения из полиэтиленовых труб 2 кв 2020 г" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,17" Value_ZM="19,82" Value_MT="0" Level="1"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
    <IndexesPos>
      <Index Caption="II квартал 2012г." Code="01" OZ="11,9" EM="6,6" ZM="11,9" MT="3,74"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="стоимость материалов втекущих ценах" Value="59808,42" Options="HideZero" Level="1"/>
      <AddZatr Caption="вода ресурс Заказчика 2,5м3" Value="-82,7" Options="HideZero" Level="2"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Озеленение" SysID="8">
      <Header Caption="Восстановление  щебеночного покрытия -125м2"/>
      <Position Caption="Устройство покрытий толщиной 15 см при укатке щебня с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): однослойных" Number="1" Code="ФЕР27-04-012-01" Units="1000 м2" SysID="163" Quantity="125 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=125" KUnit="1000" Result="0,125"/>
        <PriceBase PZ="26938,32" OZ="411,35" EM="3667,17" ZM="604,17" MT="22859,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.-ч" Quantity="49,5" WorkClass="2,7">
            <PriceBase Value="8,31"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="47,28"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="2,35">
            <PriceBase Value="59,47" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="0,36">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="4,17">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса более 8 т" Code="91.08.03-013" Units="маш.час" Quantity="26,1">
            <PriceBase Value="79,2" ZM="14,5"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса до 8 т" Code="91.08.03-014" Units="маш.час" Quantity="10,6">
            <PriceBase Value="59,1" ZM="10,06"/>
          </Mch>
          <Mch Caption="Распределители каменной мелочи" Code="91.08.07-011" Units="маш.час" Quantity="1,1">
            <PriceBase Value="116,64" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,6">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="20">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 5(3)-10 мм, группа 2" Code="02.2.05.04-1587" Units="м3" Quantity="10" Attribs="Deleted">
            <PriceBase Value="139,4"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 10-20 мм, группа 2" Code="02.2.05.04-1707" Units="м3" Quantity="15" Attribs="Deleted">
            <PriceBase Value="130"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="189" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Профилирование и планировка щебня."/>
          <Work Caption="Укатка щебня с поливкой водой."/>
          <Work Caption="Уход за покрытием."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-012-01, 27-04-012-02, 27-04-012-03" Number="2" Code="ФЕР27-04-012-04" Units="1000 м2" SysID="164" Quantity="125 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=125" KUnit="1000" Result="0,125"/>
        <PriceBase PZ="1536,21" EM="238,41" ZM="30,14" MT="1297,8"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,83">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="0,86">
            <PriceBase Value="75" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 13 т" Code="91.08.03-018" Units="маш.час" Quantity="0,82">
            <PriceBase Value="121" ZM="14,4"/>
          </Mch>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="12,6" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="толщина 30см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="15" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Профилирование и планировка щебня."/>
          <Work Caption="Укатка щебня с поливкой водой."/>
          <Work Caption="Уход за покрытием."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 1000, фракция 40-80(70) мм, группа 2" Number="3" Code="ФССЦ-02.2.05.04-1822" Units="м3" SysID="156" Quantity="23,63+23,63" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="23,63+23,63" Result="47,26"/>
        <PriceBase PZ="155,94" MT="155,94"/>
        <PriceCurr MT="1172,82" Comment="прццс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Щебень М 1000, фракция 10-20 мм, группа 2" Number="4" Code="ФССЦ-02.2.05.04-1702" Units="м3" SysID="161" Quantity="1,875" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="1,875" Result="1,875"/>
        <PriceBase PZ="130" MT="130"/>
        <PriceCurr MT="1392,46" Comment="прццс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Щебень М 1000, фракция 5(3)-10 мм, группа 1" Number="5" Code="ФССЦ-02.2.05.04-1581" Units="м3" SysID="162" Quantity="1,25" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="1,25" Result="1,25"/>
        <PriceBase PZ="139,4" MT="139,4"/>
        <PriceCurr MT="1349,91" Comment="прццс 1 кв 2020 г"/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Дата составления сметы" ID="102" Value="2 кв. 2020г."/>
    <Item Caption="Основание" ID="100" Value="02-2020-НВ"/>
    <Item Caption="Составил" ID="300" Value="И.А.Шилова"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
